
.wrapper {
   display: flex;
   justify-content: space-around;
}
.btn {
    border: none;
    border-radius: 4px;
    padding: 1rem;
    box-shadow: 1px 1px 1px 1px rgb(66, 66, 66);
    outline: none;
    font-size: 1rem;
    cursor: pointer;
    background-color: black;
    color: #fff;
}
.active {
    background-color: blue;
}

